<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=FzYNYDcV4RrbR1zyUROa5XksRweOdCrBuGlIUpZ/0/rZvLq6WT0Kd7f37sb8qK+c3+Bk01OKzgTU+GhDNKV0qQh2op9O/gXBZPP9oVqr97PbADvMKj0Lbqg5E20ctgBX3FJ8sr6sCt6MPPyapgqdQRGuHSEmVRxeO1no0RULKi8=-->
<!--_SIG=0Xtv6E7LKPwWA6iFH+yG9s4mqDK/ps7pJDT46yKIz25f3CU9uXZ9SSELsdAjnejY9V9liSCqAYuJ/vYMPnaBrEOE2tgWKbbIPWRFkmMoC3nPd4YZfWlnP7DvqmuC/QB10fXL6gLJTSL5TrCjpdIDCdFhGNbTUTD90SC7veZiFjs=-->
<Setup Id="Excel.ru-ru" Type="AddOn" Keyword="ExcelMUI" Culture="ru-ru">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="EXCELFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ExcelAddinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ExcelAddinATPFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="ExcelAddinSolverFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="ExcelHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes">
				<OptionDependency Lead="EXCELFiles"/>
			</Option>
			<Option Id="ExcelSampleFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="ExcelMUI.xml"/>
	<LocalCache DownloadCode="{90150000-0016-0419-1000-0000000FF1CE}" SkuComponentDirectory="Excel.ru-ru">
		<File Id="ExcelMUI.xml" MD5="3B1654EC22400C5FB028DDF31A747A69" Size="0" RelativeCachePath="ExcelMUI.xml" RelativeSourcePath="ExcelMUI.xml"/>
		<File Id="ExcelMUI.msi" MD5="527E9F1B3FCC04B7AF6172B4B09815B0" Size="2703360" RelativeCachePath="ExcelMUI.msi" RelativeSourcePath="ExcelMUI.msi"/>
		<File Id="ExcelLR.cab" MD5="D1447580E2866E615F24825C948508EB" Size="4331546" RelativeCachePath="ExcelLR.cab" RelativeSourcePath="ExcelLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
